.hero-men{

height:75vh;

position:relative;

overflow:hidden;

}

.hero-men img{

width:100%;

height:100%;

object-fit:cover;

}

.hero-men-overlay{

position:absolute;

width:100%;

height:100%;

background:rgba(0,0,0,.55);

top:0;

left:0;

}

.hero-men-content{

position:absolute;

top:50%;

left:50%;

transform:translate(-50%,-50%);

text-align:center;

z-index:2;

max-width:700px;

}